{
  "required": true,
  "minVersion": "0.8",
  "package": "team.comofas.arstheurgia.mixin",
  "compatibilityLevel": "JAVA_8",
  "mixins": [
    "AbstractFurnaceBlockEntityMixin",
    "DefaultBiomeFeaturesMixin",
    "LivingEntityMixin",
    "PlayerEntityMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  },
  "refmap": "arstheurgia-refmap.json"
}